How to install php-doctrine-lexer on Debian 9 (Stretch)